.divNewsLetter .d-flex {
  display: flex;
  display: flex;
  justify-content: start;
  margin: 24px auto;
}

  .divNewsLetter .d-flex div:first-child {
    margin-right: 14px;
    margin-top: 8px;
  }

  .divNewsLetter .d-flex div label {
    width: 42px;
    height: 38px;
  }

  .divNewsLetter .d-flex div.text-left p {
    margin-bottom: 2px;
  }

.fav-text-content .text-left p {
  max-width: 310px;
}

.fav-text-content .text-left p, .fav-text-content .h2 {
  margin: 0;
}

/*#
    .modal
        {
            padding-left:10px!important;
            padding-right:10px!important;
        }*/

#NewsLetterPopup .modal-dialog {
  max-width: 1200px;
}

#NewsLetterPopup .modal-body {
  max-width: 1100px;
  margin: 0 10px;
}

#NewsLetterPopup .close {
 font-size: 42px !important;
  line-height: 0.6;
  position: relative;
  z-index: 1;
  color: #000000;
}
/*.close {
  font-size: 3.6rem;
  color: #5c5c5c;
  line-height: 1;
  margin-right: 1%;
}*/

#NewsLetterPopup .modal-content:not(.bs5) {
  padding: 15px;
}

#NewsLetterPopup .modal-content {
  padding: 15px;
}

@media (min-width:1440px) {
  #NewsLetterPopup .modal-content {
    margin-right: 50px;
  }

  .para-bold {
    font-size: 21px;
    font-weight: 600 !important;
  }

  .newsflex {
    padding: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .favRowFlex {
    display: flex;
    flex-direction: column; /* Default column layout */
  }

  #NewsLetterPopup .modal-dialog {
    padding: 68px;
  }

  #NewsLetterPopup .modal-content {
    padding: 15px;
    margin-top: 12rem;
  }
}

@media (min-width:768px) {
  .divNewsLetter .d-flex div.text-left p {
    max-width: 320px;
  }

  .divNewsLetter .favRowFlex {
    display: flex;
    align-content: normal;
    align-items: center;
  }

  #NewsLetterPopup .modal-body {
    padding: 20px 15px;
  }
}

@media (min-width:320px) {
  .newshead {
    font-size: 37px !important;
  }
}

@media ( max-width:767px)
{
	#NewsLetterPopup .modal-dialog {
		padding-left: 6px! important;
	}
}
 
#NewsLetterPopup .txt-email-box {
  margin-top: 10px;
  width: 100%;
}

#NewsLetterPopup .signup-btn {
  font-size: 16px;
  width: 100%;
  margin-top: 10px;
}

#NewsLetterPopup .newshead {
  font-size: 39px !important;
}


#NewsLetterPopup  .modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}

@media (min-width: 576px) {
  #NewsLetterPopup .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
}